Subject: Re: Dr. Lay' Speech - July 7, 2001 - Spain
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Jun 2001 11:15:00 -0700 (PDT)

Here's my second response to you, as promised, Ursula.
The implications of the policy-related aspects of the California crisis for 
liberalisation of European energy markets, and for restructuring of the 
electricity sector over here in particular, effectively constituted the 
"unscripted" part of my address at the Eurelectric confence in Madrid this 
morning. (As you are aware, I was replacing Steve Kean.) Partly because of a 
request of the Eurelectric secretariat, but also for use at a forthcoming 
European gov. affairs offsite, I have turned my remarks into legible speaking 
notes over lunchtime today. Pamela Milano in my Brussels office will put them 
into Word format by the end of this week and we may also prepare some slide 
bullets based on the notes. I hope this material will then be of use to you 
in preparation for the Repsol YPF/ Harvard event.

Ursula Brenner@ENRON
06/06/2001 16:31
To: Doug Wood/Enron@EUEnronXGate, Paul Dawson/Enron@EUEnronXGate, Peter 
Styles/LON/ECT@ECT, Paul Hennemeyer/Enron@EUEnronXGate
cc: Rob Bradley/Corp/Enron@ENRON 

Subject: Dr. Lay' Speech - July 7, 2001 - Spain

I work in Public Affairs - Houston with Rob Bradley.  I am currently 
preparing a speech that Dr. Lay  will give in Spain at the XII Repsol YPF - 
Harvard Seminar on July 7, 2001.  He has been asked to talk about the 
California Crisis and its implications for market restructuring in Europe and 
the rest of the World.

I would really appreciate your help in providing Dr. Lay with the most 
accurate and updated information.  I am attaching the slides and talking 
points Dr. Lay used a the World Economic Forum last January.  Could you 
review them and let me know if the information is still up-to-date?  Also, 
please let  me know  if there is any point you think he should emphasize when 
talking about Europe.

Thank you in advance. Regards,

Ursula Brenner
ENRON CORP.
+1(713)345-3787

This message (including any attachments) contains confidential information 
intended for a specific individual and purpose, and is protected by law. If 
you are not the intended recipient, you should delete this message and are 
hereby notified that any disclosure, copying, or distribution of this 
message, or the taking of any action based on it, is strictly prohibited.